
Application: gvSIG desktop - gvSIG add-on requests #301
org.gvsig.raster.tilecache.app-fedora11
02/10/2012 11:07 AM - Jose Manuel Vivó Arnal

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.raster.tilecache.app
Add-on operation requested:Add to add-ons repository
Description

Basic Raster support for Fedora11 platforms

History
#1 - 02/20/2012 01:13 PM - Cesar Ordiñana
- Add-on code changed from org.gvsig.raster.tilecache.app-fedora11 to org.gvsig.raster.tilecache.app

#2 - 02/20/2012 01:15 PM - Cesar Ordiñana
- Status changed from New to Fixed
- % Done changed from 0 to 100

#3 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-20-alpha3-fedora11-x86-j1_5.gvspki623 Bytes 02/10/2012 Jose Manuel Vivó Arnal
